Index: doc/options.txt
===================================================================
--- doc/options.txt	(revision 4520)
+++ doc/options.txt	(working copy)
@@ -679,14 +679,15 @@
 If no value or * is specified for value then presence of the key alone will
 cause the dead end check to be skipped. The default is --dead-ends=fixme,FIXME.
 
-;--add-pois-to-lines[=all|start|end|mid|other]
-: 	Generate POIs for lines. The option expects a comma separated list that
-specifies the positions for which are POI should be generated. The default is
-to create all possible POI. For each line (must not be closed) POIs are
-created at several points of the line. Each POI is tagged with the
-same tags like the line and additional tags added by mkgmap:
-mkgmap:line2poi=true and tag mkgmap:line2poitype having
-the following values:
+;--add-pois-to-lines[=all|start|end|inner|mid]
+: 	Generate POIs for lines. This option expects a comma separated list that
+specifies the positions on the line at which POIs should be generated.
+If specified with no value, the default is -add-pois-to-lines=all which creates
+all the possible POIs. If the option is not specified, no POIs are generated. 
+For each line which is not closed, POIs can be created at various points of the
+line. Each generated POI is tagged with the same tags as the line and mkgmap
+specific tags mkgmap:line2poi=true and mkgmap:line2poitype with one of the
+following values:
 :* start  - The first point of the line
 :* end    - The last point of the line
 :* inner  - Each point of the line except the first and the last
